/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Table styles
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.table {
	margin: 0px;
	padding-top: 1em;
}
 .table. {
 font-style: oblique;
 font-weight: bold;
 font-size: 1.25em;
 margin-left: 1em;
 padding: 0;
}
.table.text {
	margin-left: 2em;
	padding: 0px;
	font-size: 1em;
}
.table.small-text {
	margin-left: 2em;
	padding: 0px;
	font-size: 0.8em;
}
.table.contact {
	margin-left: 3em;
	padding: 0px;
}
.table.logo {
	height: 4em;
	width: 100%;
	padding-top: 1em;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Table Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.table.button {
	padding-right: 1em;
	padding-left: 1em;
	background-image: url(/Assets/Images/Website/Menu/blue-tab.jpg);
	text-align: center;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 0px;
	padding-bottom: 0px;
}
.table.email {
	background-image: url(/Assets/Images/Website/Menu/blue-tab.jpg);
	text-align: left;
	padding-right: 1em;
	padding-left: 1em;
	display: inline;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 3em;
	padding-top: 0px;
	padding-bottom: 0px;
}
